## haskell-yi-frontend-pango 0.13.7

=== debian/changelog ===
haskell-yi-frontend-pango (0.13.7-1build3) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 25 Jan 2018 23:29:58 +0100

haskell-yi-frontend-pango (0.13.7-1build2) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 20 Dec 2017 14:09:35 +0100

haskell-yi-frontend-pango (0.13.7-1build1) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 26 Nov 2017 10:10:08 +0100

haskell-yi-frontend-pango (0.13.7-1) unstable; urgency=low

  [ Marcel Fourné ]
  * Initial release

  [ Ilias Tsitsimpis ]
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1

 -- Marcel Fourné <debian@marcelfourne.de>  Sat, 12 Aug 2017 19:16:38 +0200
