## haskell-yi-frontend-pango 0.17.1

=== debian/changelog ===
haskell-yi-frontend-pango (0.17.1-2) unstable; urgency=medium

  * Don't try to install nonexistent PDF.

 -- Clint Adams <clint@debian.org>  Sat, 21 Apr 2018 18:37:08 -0400

haskell-yi-frontend-pango (0.17.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 21 Apr 2018 16:07:32 -0400

haskell-yi-frontend-pango (0.13.7-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:05:12 -0400
