=== debian/control ===
--- 
+++ 
@@ -1,23 +1,23 @@
 Source: haskell-yi-frontend-pango
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Marcel Fourné <debian@marcelfourne.de>
+Uploaders: Marcel Fourné <debian@marcelfourne.de>,
+	   Masayuki Hatta <mhatta@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 10),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 11),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.9),
  cdbs,
- ghc,
+ ghc (>= 8.4.3),
  ghc-prof,
  libghc-glib-dev (>= 0.13),
  libghc-glib-dev (<< 0.14),
  libghc-glib-prof,
  libghc-gtk-dev (>= 0.13),
- libghc-gtk-dev (<< 0.15),
+ libghc-gtk-dev (<< 0.16),
  libghc-gtk-prof,
  libghc-microlens-platform-dev,
  libghc-microlens-platform-prof,
- libghc-mtl-dev,
- libghc-mtl-prof,
  libghc-oo-prototypes-dev,
  libghc-oo-prototypes-prof,
  libghc-pango-dev (>= 0.13),
@@ -25,13 +25,11 @@
  libghc-pango-prof,
  libghc-pointedlist-dev,
  libghc-pointedlist-prof,
- libghc-text-dev,
- libghc-text-prof,
  libghc-transformers-base-dev,
  libghc-transformers-base-prof,
- libghc-yi-core-dev (>= 0.17),
+ libghc-yi-core-dev (>= 0.18),
  libghc-yi-core-prof,
- libghc-yi-language-dev (>= 0.17),
+ libghc-yi-language-dev (>= 0.18),
  libghc-yi-language-prof,
  libghc-yi-rope-dev (>= 0.10),
  libghc-yi-rope-prof,
@@ -39,20 +37,19 @@
  libghc-glib-doc,
  libghc-gtk-doc,
  libghc-microlens-platform-doc,
- libghc-mtl-doc,
  libghc-oo-prototypes-doc,
  libghc-pango-doc,
  libghc-pointedlist-doc,
- libghc-text-doc,
  libghc-transformers-base-doc,
  libghc-yi-core-doc,
  libghc-yi-language-doc,
  libghc-yi-rope-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: https://github.com/yi-editor/yi#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yi-frontend-pango
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-yi-frontend-pango]
 X-Description: Pango frontend for Yi editor
+ This package contains the Pango frontend for Yi editor.
 
 Package: libghc-yi-frontend-pango-dev
 Architecture: any
