## haskell-yi-frontend-pango 0.19.1

=== debian/changelog ===
haskell-yi-frontend-pango (0.19.1-3build4) noble; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 10 Apr 2024 23:20:19 +0200

haskell-yi-frontend-pango (0.19.1-3build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:24:07 +0000

haskell-yi-frontend-pango (0.19.1-3build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 22:52:22 +0000

haskell-yi-frontend-pango (0.19.1-3build1) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 06:52:02 +0000

haskell-yi-frontend-pango (0.19.1-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4 (Closes: #1054927)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 01 Nov 2023 09:30:23 +0200

haskell-yi-frontend-pango (0.19.1-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 21 Oct 2022 21:55:41 +0300

haskell-yi-frontend-pango (0.19.1-1) unstable; urgency=medium

  [ Marcel Fourné]
  * New upstream release
  * Closes: #964834

 -- Marcel Fourné <debian@marcelfourne.de>  Sun, 06 Dec 2020 17:14:26 +0100
