=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-yi-frontend-pango
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Marcel Fourné <debian@marcelfourne.de>,
 	   Masayuki Hatta <mhatta@debian.org>
 Priority: optional
@@ -8,7 +9,7 @@
 Build-Depends: debhelper (>= 11),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.9),
  cdbs,
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  libghc-glib-dev (>= 0.13),
  libghc-glib-dev (<< 0.14),
@@ -27,9 +28,9 @@
  libghc-pointedlist-prof,
  libghc-transformers-base-dev,
  libghc-transformers-base-prof,
- libghc-yi-core-dev (>= 0.18),
+ libghc-yi-core-dev (>= 0.19),
  libghc-yi-core-prof,
- libghc-yi-language-dev (>= 0.18),
+ libghc-yi-language-dev (>= 0.19),
  libghc-yi-language-prof,
  libghc-yi-rope-dev (>= 0.10),
  libghc-yi-rope-prof,
@@ -44,7 +45,7 @@
  libghc-yi-core-doc,
  libghc-yi-language-doc,
  libghc-yi-rope-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/yi-editor/yi#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yi-frontend-pango
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-yi-frontend-pango]
