## haskell-yi-frontend-pango 0.19.2

=== debian/changelog ===
haskell-yi-frontend-pango (0.19.2-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Marcel Fourné ]
  * New upstream version for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 11 Sep 2024 15:18:43 +0300
