=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-yi-frontend-pango
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Marcel Fourné <debian@marcelfourne.de>,
 	   Masayuki Hatta <mhatta@debian.org>
 Priority: optional
@@ -45,7 +44,7 @@
  libghc-yi-core-doc,
  libghc-yi-language-doc,
  libghc-yi-rope-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/yi-editor/yi#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yi-frontend-pango
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-yi-frontend-pango]
